body {
  font-family: 'ABeeZee', sanserif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root {
  --pic-width: 35%;
  --charcoal: #264653ff;
  --myblue: #1c77ed;
  --orange-yellow-crayola: #e9c46aff;
  --sandy-brown: #f4a261ff;
  --burnt-sienna: #e76f51ff;
}

html {
  /* scroll-padding-top: 1em; */
}

.container {
  width: 67%;    
  margin: auto;
  display: block;
  font-size: 18px;
  margin-bottom: 100px;  
  position: relative;
  /* border: 1px solid black; */
}

.section-title {
  text-align: center;
}
.section-content {
  text-align: left;
  /* border: 1px solid black; */
  padding-bottom: 2em;
}


.pic {
  width: var(--pic-width);
  padding-left: calc(0.5 * calc(100% - var(--pic-width)));
}


strong {
  color: var(--myblue)
}

h1 {
  color: var(--myblue);
  font-size: 24pt;
}
h2 {
  color: var(--myblue);
  font-size: 18pt;
  padding-top: 2em;
}


th {
text-align: left;
border-bottom: 1px solid #bbb;
}

th, td {
padding-right: 1em;
padding-bottom: 0.25em;
padding-top: 0.5em;
text-align: left;
}

.course-info-table th {
  border-bottom: 0px solid #bbb;
  /* border-right: 1px solid #bbb; */
  padding-right: 1em;
}
.course-info-table td {
  padding-left: 1em;
}

.katex { font-size: 1em; }

.navbar {
  position: sticky; 
  top: 0;
  background-color: #fff;
}

.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-top: 0.2em;
  overflow: hidden;
}
.navbar li {
  float: left;
  padding-right: 2em;
}
.navbar a {
  text-decoration: none;
  font-style: normal;
  font-size: 14pt;
  display: block;
  color: var(--prussian-blue)
}

ul {
  padding-left: 2em;
  margin-top: 0.5em;
}
